/* 초기화 완료후 */  
function completeCashbookInit(ret_obj) {
	var error = ret_obj['error'];
    var message = ret_obj['message'];
    
    alert(message);

}
var objDealChecked = true;
function selectDealAll(key){
	var obj = jQuery("input[name=check_"+key+"]");
	if(objDealChecked){
		obj.attr('checked', false);
		objDealChecked = false;
	} else {
		obj.attr('checked', true);
		objDealChecked = true;
	}
	
	obj.each(function() {
		jQuery(this).attr('checked', (jQuery(this).attr('checked')) ? false : true);
    });
}
var objAccountChecked = true;
function selectAccountAll(key){
	var obj = jQuery("input[name=check_"+key+"]");
	if(objAccountChecked){
		obj.attr('checked', false);
		objAccountChecked = false;
	} else {
		obj.attr('checked', true);
		objAccountChecked = true;
	}
	
	obj.each(function() {
		jQuery(this).attr('checked', (jQuery(this).attr('checked')) ? false : true);
    });
}
var objCategoryChecked = true;
function selectCategoryAll(key){
	var obj = jQuery("input[name=check_"+key+"]");
	if(objCategoryChecked){
		obj.attr('checked', false);
		objCategoryChecked = false;
	} else {
		obj.attr('checked', true);
		objCategoryChecked = true;
	}
	
	obj.each(function() {
		jQuery(this).attr('checked', (jQuery(this).attr('checked')) ? false : true);
    });
}